# CyberSource.InlineResponse2009ResponseRecord

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**response** | **String** | Valid Values:   * NAN   * NED   * ACL   * CCH   * CUR   * NUP   * UNA   * ERR   * DEC  | [optional] 
**reason** | **String** |  | [optional] 
**token** | **String** |  | [optional] 
**instrumentIdentifierId** | **String** |  | [optional] 
**instrumentIdentifierCreated** | **String** | Valid Values:   * true   * false  | [optional] 
**cardNumber** | **String** |  | [optional] 
**cardExpiryMonth** | **String** |  | [optional] 
**cardExpiryYear** | **String** |  | [optional] 
**cardType** | **String** |  | [optional] 
**additionalUpdates** | [**[InlineResponse2009ResponseRecordAdditionalUpdates]**](InlineResponse2009ResponseRecordAdditionalUpdates.md) |  | [optional] 


